CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.82, Drepturi de autor 1995-2014 Opera Software ASA. Toate drepturile rezervate.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Drepturi de autor 1995-2014 Opera Software ASA. Toate drepturile rezervate.";
